#OM后台-商业分类管理，后台分类(工业),添加分类
catalog_add:
  -
    case: '工业分类，增加分类'
    tag_system_type: 1
    tag_name: "自动化接口测试添加"
    father_tag_id: 15510
    child_tag_ids: []
    is_online: "false"
    is_display: "false"
    is_move: "false"